.navigation-column {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 300;
	display: block;
	width: 230px;
	height: 100%;
	background: #000;
	color: #fff;
	transition: width 0.2s ease;
	background-color: #474751;
	overflow: hidden;
}

.navigation-inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 230px;
	height: 100%;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}


.navigation-top {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	min-height: 56px;
	max-height: 56px;
	

	.navigation-item {
		height: 56px;
		padding-top: 7px;
		background-color: #285482;
		
		&:hover {
			color:#FFF;
			text-decoration: none;
		}
	}
}


.navigation-items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-ms-flex-negative: 1;
	flex-shrink: 1;
	overflow-x: hidden;
	overflow-y: auto;
}
	
.navigation-bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	min-height: 100px;
}

.navigation-body {
	padding-left: 230px;
}


.navigation.expanded .navigation-column {
	width: 230px;
}


.navigation-top .expand {
	display: none;
}

.navigation-overlay {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 200;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
}


.navigation-item {
	display: block;
	border-bottom: 1px solid #55555f;
	color: white;
}

.navigation-item a {
	color: white;
	text-decoration: none;
}

.navigation-item-expandable {
	cursor: pointer;
}


.navigation-item-icon {
	display: inline-block;
	padding: 10px;
	color: white;
	width: 40px;
	height: 40px;
}

.navigation-item-label{
	display: inline-block;
}

.navigation-items {
	//font-size: 0.9rem;
}


.navigation-item-button{
	display: inline-block;
	float:right;
	padding: 7px;
	color: white;
	
}

.navigation-subitems {
	background-color: #33333a;
}


@media (max-width: 600px) {
	.navigation-body {
		padding-left: 40px;
	}

	.navigation-column {
		width: 40px;
	}
	
	.navigation-top .expanded {
		display: none;
	}
	
	.navigation.expanded .navigation-top .expanded {
		display: block;
	}
	
	.navigation-top .expand {
		display: block;
	}
	
	.navigation.expanded .navigation-top .expand {
		display: none;
	}
	.navigation.expanded .navigation-overlay {
		display: block;
	}
}



